import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import VTextarea from '@atoms/VTextarea.vue';

describe("tests VTextarea component", () => {
  test('exist test of VTextarea', async () => {

    const wrapper = mount(VTextarea, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})
